{
  "name": "@ssb-graphql/tribes",
  "version": "4.0.0",
  "description": "graphql api for scuttlebutt private groups",
  "main": "index.js",
  "scripts": {
    "test": "npm run test:js && npm run lint",
    "test:js": "npm run test:raw | tap-arc",
    "test:raw": "tape -r esm 'test/**/*.test.js'",
    "lint": "standard --fix"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ahau/ssb-graphql-tribes.git"
  },
  "keywords": [
    "graphql",
    "scuttlebutt",
    "private",
    "groups"
  ],
  "dependencies": {
    "graphql-custom-field": "^1.0.0",
    "graphql-tag": "^2.12.5",
    "node-fetch": "^2.6.5",
    "pull-paramap": "^1.2.2",
    "pull-stream": "^3.6.14"
  },
  "devDependencies": {
    "@ssb-graphql/main": "^11.0.0",
    "@ssb-graphql/profile": "^9.0.1",
    "@ssb-graphql/whakapapa": "^7.0.1",
    "ahau-graphql-client": "^1.0.3",
    "ahau-graphql-server": "^1.0.0",
    "esm": "^3.2.25",
    "lodash.omit": "^4.5.0",
    "react": "^17.0.2",
    "scuttle-testbot": "^2.2.0",
    "ssb-blobs": "^2.0.1",
    "ssb-box2": "^7.5.0",
    "ssb-classic": "^1.1.0",
    "ssb-db2": "^8.1.0",
    "ssb-profile": "^7.0.2",
    "ssb-recps-guard": "^2.3.1",
    "ssb-ref": "^2.14.0",
    "ssb-settings": "^2.0.0",
    "ssb-tribes": "^4.0.0",
    "ssb-tribes-registration": "^2.0.0",
    "ssb-whakapapa": "^4.0.0",
    "standard": "^16.0.3",
    "tap-arc": "^1.2.2",
    "tape": "^4.13.3"
  },
  "author": "mixmix",
  "license": "AGPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/ahau/ssb-graphql-tribes/issues"
  },
  "homepage": "https://gitlab.com/ahau/ssb-graphql-tribes#readme"
}
